*{
	margin: 0;
	padding: 0;
    font-family: 'Poppins', sans-serif;
}
.header{
	min-height:100vh;
	width: 100%;
	background-image:linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/DAVID.jpg); 
	background-position: center;
	background-size: cover;
	position: relative;
}
nav{
	display:flex;
	padding: 2% 6%;
	justify-content: space-between;
	align-items: center;
}
.nav img{
    width: 100px; /* Ensure the width matches your desired size */
    height: 100px; /* Set height to create a perfect circle */
    border-radius: 50%; /* This makes the image round */
    object-fit: cover; /* Ensures the image fits within the circle */
    
}
.nav-links{
	flex:1;
	text-align: right;
}
.nav-links ul li {
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
    color:white;
}
.nav-links ul li a {
    color: black;
    font-size: 20px;
    font-style: bold;
    text-decoration: none;
}
.nav-links ul li::after {
    content: '';
    width: 0;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 1s;
}

.nav-links ul li:hover::after{
    box-shadow: 0 0 20px 0px rgba(0,0,0,2); 
    width:70%;
    background: #f44336;
    position: absolute;
    display: flex;
}/*------------------------text box------------------------*/
.text-box {
	width:90%;
	color: red;
    position:absolute;
	top: 50%;
	left: 30%;
	transform: translate(-50%,-50%);
	text-align:center;
    align-content:center;
}
.text-box h1{
	font-size: 50px;
	text-align:right;
    align-content: space-between;
	color: white;
    position: relative;
    right: -10%;
}
.text-box p{
	margin:10px 0 40px;
	font-size:20px;
    color: white;
    text-align: right;
    align-items: center;
    text-indent: 50px;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: white;
    border: 1px solid white;
    padding: 12px 34px;
    font-size: 15px;
    background: transparent;
    position: relative;
    cursor: pointer;
    right:-20%;
}
.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;   
}
nav .fa{
    display: none;
}
@media(max-width:700px){
    .text-box h1{
	font-size: 20px;
}
    .nav-links ul li{
        display:block; 
    } 
    .nav-links{
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav.fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }}
/*------ COURSES -------*/
.PRODUCTS{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-bottom: 10;  
    margin-bottom: 10;   /* margin-bottom create a margin in the bottom */
    margin-top: 20;

}
h1{
    font-size: 40px;
    font-weight: 600;
    text-align: center;  
}
p{
    color:black;
    font-size:14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    text-align: center;
    margin-top: 10;
    margin-bottom: 10;
    te
}
.row{
    padding-bottom: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
}
.PRODUCTS-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 0%;
    padding-bottom: 0%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}
h3{
    text-align: center;
    font-weight: 800;
    margin: 10px;
}
.PRODUCTS-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,2);   
}
@media(max-width: 700px){
    .row{
        flex-direction: row;
    }}
/*-------------campus----------*/
.campus{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
    margin-right: ;
    
}

.campus-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin: 20;
    position: relative;
    overflow: hidden;
}
.campus-col img{
    width: 80%;
    display: block;
    max-height: 90%;
    margin:0;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
    }
.layer:hover{
    background: rgba(226,0,0,0.7);
}
.layer h3{
    width: 100%;
    font-weight: 5s00;
    color: white;
    font-size: 26px;
    bottom: -10%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute; 
    transition: 0.5s;
}
.layer:hover h3{
    bottom: 50%;
    opacity: 1;  
}
/*--------------facilities------------------*/
.facilities{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}
.facilities-col img{
    width: 100%;
    height: 50%;
    border-radius: 10px;
    
}
facilities-col p{
    padding: 0;
}
.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: center;
}
/*---------------testimonials-------*/
.testimonials{
    widows: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
.testimonials-col{
    flex-basis: 44%;
    border-radius:10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}
.testimonials-col  img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
testimonials-col p{
    padding: 0;
}
testimonials-col .fa{
    color:red;
}


/*---------------------ABOUT US PAGE------------------------------------------*/

.sub-header{
    height: 50vh;
	width: 100%;
	background-image:linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(j.png);
	background-position: center;
	background-size:cover;
	position: center;
    text-align: center;
    color: white;
}
.sub-header h1{
margin-top:80px;

}
.sub-header img{
    height: auto;    
}
.about{
 width:80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.about-col{
    flex-basis: 48%;
    padding: 15px 2px;
    border: 1px;
}
.about-col h3{
    padding-top: 0;
}
.about-col p{
    padding: 15px 0 25px;
}
.about-col img{
    width: 100%;
    position: center;
}




























































/*---------------------------------Clothing page---------------------------------------*/
.Ramesh{ 
    height: 50vh;
	width: 100%;
	background-image:linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/vinaju.jpg);
	background-position: center;
	background-size:cover;
	position: center;
    text-align: center;
    color: white;
 
}
nav{
	display:flex;
	padding: 2% 6%;
	justify-content: space-between;
	align-items: center;
}
.nav img{
	width: 100px;
}
.nav-links{
	flex:1;
	text-align: right;
}
.nav-links ul li {
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
    color: black; 
}
.nav-links ul li a{
	color: white;
	font-size:15px;
    font: bold;
	text-decoration: none;
}
.campus-col img {
    width: 100%;
    display: block;
    max-height: 90%;
}